PackageIdentifier: {packageIdentifier}
PackageVersion: {packageVersion}
InstallerType: nullsoft
Installers:
- InstallerUrl: {download}
  Architecture: x64
  InstallerSha256: {packageSha256}
ManifestType: installer
ManifestVersion: 1.5.0